Subject: bug#41276: [PATCH 0/9] Various small improvements to EasyPG

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Aug 2020 21:03:20 +0200

Jonas Bernoulli <[email-masked]> writes:

> This patches make various cosmetic and hopefully uncontroversial
> changes to epa and epg libraries.
>
> I am now to contributing to Emacs itself and not yet comfortable
> with the commit message conventions among other things.  Tell me
> what I am doing wrong please.

Looking at "git log", it seems that many of these patches were applied,
but I can't tell if there's any that weren't.  Is there anything further
to be done in this bug report, or can it be closed?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no